@charset "utf-8";


/*********************************************************************/
/* Welcart Item single page CSS Start */

span.cprice {
	text-decoration: line-through;
	font-weight: normal;
	font-size: 12px;
}

em.tax {
	color: inherit;
	text-decoration: none;
	letter-spacing: 0em;
	font-weight: normal;
	font-style: normal;
	font-size: 0.7em;
}

dl.itemGpExp {
	margin: 0px;
	padding: 0px;
}

dl.itemGpExp dt {
	margin: 0px;
	padding: 3px 0px 0px 30px;
	height: 16px;
	background-image: url('library/images/gp.gif');
	background-position: left center;
	background-repeat: no-repeat;
	color: #FF3333;
	font-weight: bold;
	font-size: 13px;
}

dl.itemGpExp dd {
	margin: 0px;
	padding: 0px;
}

dl.itemGpExp ul {
	margin: 0px;
	padding: 0px;
}

dl.itemGpExp li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	letter-spacing: 1px;
	font-size: 13px;
}

#itempage .field {
	margin: 0px;
	width: auto;
	height: auto;
}

#itempage .field hr {
	color: #CCCCCC;
}

#itempage .field .field_name {
	text-align: left;
}

#itempage .field .field_price {
	margin: 0px;
	padding: 0px;
	width: auto;
	font-size: 1.4em;
	font-family: Helvetica;
}

#content h1.item_page_title {
	color: #000000;
	/*	font-size: 1.8rem; */
	padding-top: 15px;
	padding-bottom: 15px;
	display: block;
	/*
	margin: 0 0 20px 0;
	line-height: 1.5;
	padding: 30px 10px;
	border-top: 3px solid #3c95e0;
	border-bottom: 3px solid #3c95e0;
*/
}

#itempage h2.item_name {
	padding: 0;
	font-size: 14px;
	line-height: 18px;
}


#itempage .description {
	margin-bottom: 10px;
}

*:first-child+html #itempage .description {
	display: inline;
}

#itempage section.orderitem {
	margin: 5px 0;
}

#itempage section.orderitem .stockstatus {}

#itempage section.orderitem .actionform {
	padding: 0px 0 0 0;
}

.stockstatus dl {
	position: relative;
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px dotted #ccc;
}

.stockstatus dl dt {
	font-size: 0.9em;
	font-weight: bold;
}

.stockstatus dl dd {
	position: absolute;
	top: 10px;
	right: 0;
}

.stockstatus dl dd.field_cprice,
.stockstatus dl dd.field_price {
	letter-spacing: 1px;
	font-weight: 100;
	font-size: 1.5em;
	font-family: helvetica;
	font-family: 'Sintony', sans-serif;
	letter-spacing: -1px;
}


.iopt_label {
	display: none;
}

select.iopt_select {
	-webkit-appearance: button;
	-moz-appearance: button;
	/*appearance: button;*/
	border-radius: 3px;

	font-size: 14px;
	width: 100px;
	border: none;
	cursor: pointer;
	background: #fff;
	border: 1px solid #ddd;
}


#itempage form {
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
}

#itempage .itemmainimg img {
	margin: 0 0 0px 0;
	max-width: 750px;
}

#itempage .itemsubimg {
	margin: 0 0 40px 0;

}

#itempage .itemsubimg img {}

#itempage .skuform {
	width: 100%;
}

#itempage .skuform .skuquantity {
	padding-right: 4px;
	padding-left: 4px;
	width: 50px;
	text-align: right;
}


#itempage table {
	width: 100%;
	border-spacing: 2px;
	border-collapse: separate;
	border-color: gray;
}

#itempage table th,
#itempage table td {
	padding: 15px 0;
	border-bottom: 1px dotted #ccc;
	font-weight: normal;
	font-size: 0.9em;
}

#itempage table td input:not([type="checkbox"]),
#itempage table td select {
	padding: 5px 15px 5px 15px;
	width: 100%;
	font-size: 1.1em;

}

/* SKU SINGLE */
#itempage table.skusingle,
#itempage table.item_option {
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

#itempage table.skusingle td,
#itempage table.item_option td {
	margin: 0px;
	padding: 3px 10px 3px 0px;
}

.addtocart {
	margin: 0px 0 0 0;
	padding: 15px 15px;
	background: #f0f0f1;
}

#itempage .skuform .skuquantity {
	margin: 0 5px 0 10px;
	padding: 5px;
	width: 1em;
	text-align: center;
	letter-spacing: 1px;
	font-size: 1em;
	font-family: helvetica;
}

.addtocart input[type=submit] {
	margin: 0 0 0 0px;
	padding: 14px;
	width: 170px;
	background-color: #3590cf;
}

/* SKU MULTI */
.skumultibox {
	padding: 0 0 40px 0;
}

.skumultibox+div.skumultibox {
	padding: 0 0 0px 0;
}

#content .post .skumultibox h3 {
	margin: 0;
	margin: 0 0 15px 0;
	padding: 10px 10px 10px 10px;
	background: #f3f3f3;
	color: #444;
	font-size: 14px;
	line-height: 1em;
}

#content .post .skumultibox h3 span {
	padding-left: 1em;
	font-weight: normal;
	font-size: 12px;
}


#itempage table.skumulti {
	margin: 0;
	padding: 0;
	width: 100%;
	border: 1px solid #CCC;
	border-collapse: collapse;
}

#itempage table.skumulti th {
	margin: 0px;
	padding: 3px;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	background-color: #E6E6E6;
	text-align: center;
	font-weight: normal;
	font-size: 12px;
}

#itempage table.skumulti th.thborder {
	border-bottom: 2px solid #CCC;
}

#itempage table.skumulti td {
	margin: 0px;
	padding: 3px;
	border: 1px solid #D9D9D9;
}

#itempage table.skumulti td.subborder {
	border-bottom: 3px solid #D9D9D9;
}

#itempage table.skumulti td.skudisp {
	color: #f00;
	font-weight: bold;
}

.zaiko_status {
	display: block;
	margin: 0 10px 0 70px;
	padding: 15px 25px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #c8c6c2;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 1em;
	line-height: 1;
}


#itempage .assistance_item {
	padding: 0px;
	width: auto;
}

#itempage .assistance_item h3 {
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 3px 5px;
	height: 18px;
	background-color: #999999;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 18px;
}

#itempage .assistance_item ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
}

#itempage .assistance_item li {
	float: left;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	width: 312px;
}

#itempage .assistance_item .listbox {
	margin-right: 10px;
	padding: 10px;
	width: auto;
	border: 1px solid #cccccc;
	background-color: #f9f9f9;
}

#itempage .assistance_item .slit {
	float: left;
	overflow: hidden;
	width: 100px;
	height: 100px;
	background-image: url('library/image/no_img.gif');
	background-repeat: no-repeat;
}

#itempage .assistance_item .detail {
	margin: 0px;
	padding-top: 5px;
	padding-left: 115px;
	width: auto;
}

#itempage .assistance_item h4 {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	color: #660000;
	font-weight: bold;
	font-size: 12px;
	line-height: 150%;
}

#itempage .assistance_item .detail p {
	margin: 0px;
	padding: 0px;
	color: #333333;
	font-size: 11px;
	line-height: 150%;
}

.page_content {
	padding: 10px;
}

/* Welcart Item single page CSS End */

/* wc_item_single Start */



#itempage .assistance_item {
	width: 740px;
}

#itempage .assistance_item ul {
	overflow: hidden;
	margin-right: -10px;
	width: 750px;
	_zoom: 1;
}

#itempage .assistance_item ul li {
	margin-right: 10px;
	width: 240px;
}

#itempage .assistance_item .listbox {
	overflow: hidden;
	margin-right: 0px;
	height: 125px;
}

/* wc_item_single End */



/*********************************************************************/
/* 商品カテゴリー複合検索画面 */
/* ********************************************************************/

#searchbox {
	margin: 0px 0 15px 0;
	padding: 20px 30px;
	width: auto;
	border: 10px solid #f6f6f0;
	background: #f8f8f3;

}

#searchbox label.outlabel {
	font-weight: bold;
}

#searchbox legend {
	font-weight: bold;
}

#searchbox fieldset {
	margin: 20px 0 0 0;
	border: 2px solid #ebebe0;
	padding: 20px 20px;
}

#searchbox fieldset ul {
	margin: 0px;
}

#searchbox fieldset li {
	width: 100px;
	display: inline-block;
}

#searchbox input.usces_search_button {
	margin: 20px auto 0px auto;
	width: 180px;
}

/*********************************************************************/
/* Welcart Member page CSS Start */
#memberpages #memberinfo ul {
	margin: 0px;
	padding: 0px 0px 15px 20px;
	list-style-position: outside;
}

#memberpages #memberinfo li {
	margin: 0px;
	padding: 0px;
	color: #333333;
	font-size: 12px;
	line-height: 24px;
}

#memberpages #memberinfo li strong {
	color: #cc0000;
}

#memberpages div.loginbox {
	width: 400px;
	margin: 0 auto;
}

#memberpages div.loginbox form {
	margin: 0px auto 0px auto;
	padding: 10px 30px 20px 30px;
	background: #e3e3e3;
}

#memberpages input.loginmail,
#memberpages input.loginpass {
	padding: 10px;
	width: 300px;
	font-size: 1.2em;
}

#memberpages .loginbox p {
	margin: 0px;
	padding: 15px 0px 0px 0px;
	color: #333333;

	line-height: 24px;
}

#memberpages .loginbox p#nav {}

#memberinfo table {
	margin-top: 10px;
	width: 99%;
	border-collapse: collapse;
	border-right: 1px solid #e6e6e6;
}

#memberinfo table .num {
	font-size: 14px;
}

#memberinfo table .num+td {
	display: none;
	border-left: 1px solid #e6e6e6;
}

#memberinfo table .rightnum,
#memberinfo table .date {
	padding: 10px 5px;
	border-left: 1px solid #e6e6e6;
	text-align: right;
	white-space: nowrap;
}


#memberinfo th,
#memberinfo td {
	padding: 12px 15px;
	line-height: 150%;
	background: #fff;
}

#memberinfo th {
	width: 25%;
	border: 1px solid #dedede;
	background-color: #f0f0f1;
	border-right: none;
	color: #555;
	text-align: right;
	white-space: nowrap;
	font-weight: bold;
	font-size: 12px;
}

#memberinfo th.historyrow {
	background-color: #f3f3f3;
	text-align: center;
	white-space: nowrap;
	font-size: 11px;
}

#memberinfo td {
	border-top: 1px solid #e6e6e6;
	border: 1px solid #e6e6e6;
	color: #4c4c4c;
}

#memberinfo td.retail {
	padding: 10px 10px 40px 10px;
	border-left: 1px solid #e6e6e6;
	background-color: #fcfcfc;
}

#memberinfo td.retail table {
	margin: 0;
	width: 100%;
	background: #fff;
}

#memberinfo td.retail table th {
	padding: 5px;
	width: auto;
	background: #f3f3f3;
	text-align: center;
	font-size: 12px;
}

#memberinfo td.retail table td {
	padding: 5px;
	border-left: 1px solid #e6e6e6;
	text-align: center;
	font-size: 0.9em;
}

#memberinfo td.retail table td.aleft {
	text-align: left;
}

#memberinfo td.retail table td img {
	margin: 0;
	width: 50px;
	height: 50px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	vertical-align: bottom;
}

#memberinfo h3 {
	margin: 50px 0px 20px 0px;
	padding: 3px 0px;
	border-bottom: 1px solid #777;
	font-weight: normal;
	font-size: 1.2em;
}

#memberinfo .customer_form input:not([type="checkbox"]) {
	margin: 0 8px;
	width: 50%;
	font-size: 1em;
}

#memberinfo .customer_form input#zipcode {
	margin-left: 8px;
	width: 80px;
}

#memberinfo .customer_form input#address1,
#memberinfo .customer_form input#address2,
#memberinfo .customer_form input#address3 {
	margin-right: 8px;
	margin-left: 0px;
	width: 75%;
}

/* 実用性の薄いリンクを表示しない*/
#memberinfo a.usces_logout_a,
.currency_code {
	display: none;
}


/* Welcart Member page CSS End */



/*********************************************************************/
/* Welcart cart page CSS Start */

/* Common Form elements */
.send {
	margin: 40px 0 15px 0;
	/*	padding: 30px; */
	width: auto;
	/*	border: 1px solid #dedede; */
	/*	background: #f0f0f1 */
	;
	text-align: center;
}

.customer_form em {
	margin: 0 2px 0 0;
	color: #f00;
	font-weight: normal;
	font-style: normal;
	font-size: 0.8em;
}

#content h1.cart_page_title {
	margin: 0 0 30px 0;
	color: #333;
	font-size: 2em;
	line-height: 1;
}

.usccart_navi {
	margin: 0 0 5px 0;
}

.usccart_navi ol {
	margin: 0 0 20px 0;
	padding: 0px;
	width: auto;
}

div.usccart_navi li.ucart {
	width: 24.9%;
	float: left;
	margin: 0px;
	height: 40px;
	line-height: 40px;
	background-color: #eeeeef;
	color: #333;
	font-weight: bold;
	font-size: 12px;
	counter-increment: item;
	position: relative;
}

div.usccart_navi li:before {
	content: counter(item) "";
	background: #fff;
	color: #d5d5d5;
	text-align: center;
	vertical-align: middle;
	line-height: 20px;
	font-size: 11px;
	height: 18px;
	width: 18px;
	margin: -2px 6px 0 20px;
	display: inline-block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

div.usccart_navi li.usccart_cart,
div.usccart_navi li.usccart_customer,
div.usccart_navi li.usccart_delivery,
div.usccart_navi li.usccart_confirm {
	background: #3d3d3d;
	color: #fff;
}

div.usccart_navi li.usccart_cart:before,
div.usccart_navi li.usccart_customer:before,
div.usccart_navi li.usccart_delivery:before,
div.usccart_navi li.usccart_confirm:before {
	background: #000000;
	color: #ffffff;
}

div.usccart_navi li.usccart_cart:after,
div.usccart_navi li.usccart_customer:after,
div.usccart_navi li.usccart_delivery:after {
	content: '';
	position: absolute;
	top: 12px;
	right: -6px;
	width: 15px;
	height: 15px;
	transform: scale(0.707) rotate(45deg);
	-webkit-transform: scale(0.707) rotate(45deg);
	-moz-transform: scale(0.707) rotate(45deg);
	z-index: 1;
	background: #3d3d3d;
}

div.usccart_navi li:last-child:after {
	content: none;
}


#cart_table {
	overflow: auto;
	margin: 20px 0;
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
	word-wrap: break-word;
	white-space: pre-wrap;
	word-break: break-all;
}

#cart_table {
	table-layout: fixed\9;
}

/*IE8 img width hacking*/
#cart_table th,
#cart_table td {
	padding: 10px 8px;
	vertical-align: middle;
	line-height: 150%;
}

#cart_table th {
	border: 1px solid #dedede;
	background-color: #f0f0f1;
	color: #555;
	white-space: nowrap;
	font-weight: bold;
	font-size: 12px;
}

#cart_table td {
	border: 1px solid #dedede;
	background: #fff;
	color: #666;
	text-align: center;
	font-size: 0.9em;
}

#cart_table td.aleft {
	text-align: left;
	font-size: 12px;
	line-height: 2em;
}

#cart_table .aright {
	text-align: right;
}

#cart_table td img {
	margin: 0;
	min-width: 50px !important;
	height: auto;
	display: block;
	vertical-align: bottom;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#cart_table td input.quantity {
	padding: 4px;
	width: 2em;
	text-align: center;
}

#cart_table tfoot {
	padding: 10px;
	background: #fff;
	background-color: #fdfcfa;
	font-size: 1em;
}

#cart_table tfoot th {
	font-size: 1em;
}

#cart_table tfoot th.aright+th.aright {
	color: #ff6767;
}

#point_table {
	margin: 30px 0 30px auto;
	width: 400px;
	border: 2px solid #dfdfdf;
	border-collapse: collapse;
}

#point_table th,
#point_table td {
	padding: 12px 15px;
	line-height: 150%;
}

#point_table td {
	border-top: 1px dotted #eae9e6;
	border-bottom: 1px dotted #eae9e6;
	background-color: #f0f0f1;
	color: #4c4c4c;
	text-align: right;
}

#point_table td input.used_point {
	margin: 0 5px 0 0;
	padding: 5px;
}




#inside-cart .post {
	margin-top: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	width: auto;
}

#inside-cart h2 {
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 10px;
	height: 32px;
	border-bottom: 2px solid #ffe679;
	background-color: #ffcc00;
	color: #ffffff;
	font-weight: bold;
	font-size: 16px;
	line-height: 32px;
}

#inside-cart p {
	margin: 0px;
	padding: 15px 0px 0px 0px;
	color: #333333;
	font-size: 12px;
	line-height: 24px;
}

#customer-info .post {
	margin-top: 10px;
	padding: 15px 0px;
	width: auto;
}



.error_message {
	color: #ff7676;
	font-weight: bold;
	font-weight: normal;
	font-size: 1.1em;
	line-height: 2em;
}

#customer-info h2 {
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 10px;
	height: 32px;
	border-bottom: 2px solid #ffc56a;
	background-color: #ff9900;
	color: #ffffff;
	font-weight: bold;
	font-size: 16px;
	line-height: 32px;
}

#customer-info form {
	margin: 0px;
	padding: 0px;
}


#customer-info table,
#delivery-info table.customer_form,
#newmember table.customer_form {
	margin-top: 10px;
	width: 100%;
	border-collapse: collapse;
	border-right: 1px solid #e6e6e6;
}

#customer-info th,
#customer-info td,
#delivery-info table.customer_form th,
#delivery-info table.customer_form td,
#newmember table.customer_form th,
#newmember table.customer_form td {
	padding: 12px 15px;
	line-height: 150%;
}

#customer-info th,
#delivery-info table.customer_form th,
#newmember table.customer_form th {
	width: 25%;
	border: 1px solid #dedede;
	background-color: #f0f0f1;
	color: #555;
	text-align: right;
	/* white-space: nowrap; */
	font-weight: bold;
	font-size: 12px;
}

#customer-info td,
#delivery-info td,
#newmember table.customer_form td {
	border-top: 1px solid #e6e6e6;
	background: #fff;
	border-bottom: 1px solid #e6e6e6;
	color: #4c4c4c;
}

#customer-info .customer_form input:not([type="checkbox"]),
#newmember table.customer_form input:not([type="checkbox"]) {
	margin: 0 8px 0 4px;
	width: 90%;
	font-size: 1em;
}

@media screen and (min-width:480px) {

	#customer-info .customer_form input:not([type="checkbox"]),
	#newmember table.customer_form input:not([type="checkbox"]) {
		width: 50%;
	}
}

#customer-info .customer_form tr.inp1 input:not([type="checkbox"]) {
	margin-left: 8px;
	width: 100%;
}

#customer-info .customer_form tr.inp2 input:not([type="checkbox"]) {
	margin-right: 8px;
	margin-left: 0px;
	width: 75%;
}

#delivery-info .post {
	margin-top: 10px;
	padding: 15px 0px;
	width: auto;
}

#customer-info .customer_form input#zipcode {
	width: 80px;
}

#delivery-info h2 {
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 10px;
	height: 32px;
	border-bottom: 2px solid #ffaa68;
	background-color: #ff6600;
	color: #ffffff;
	font-weight: bold;
	font-size: 16px;
	line-height: 32px;
}




#delivery-info .customer_form dl {
	margin: 0px;
	padding: 0px;
	width: auto;
}

#delivery-info .customer_form dt {
	padding-top: 5px;
	width: auto;
	color: #333333;
	font-size: 12px;
	line-height: 150%;
}

#delivery-info .customer_form dd {
	margin: 0px;
	padding: 0px 0px 5px 20px;
	color: #333333;
	font-size: 12px;
	line-height: 150%;
}

#delivery-info #delivery_table input:not([type="checkbox"]) {
	margin-right: 3px;
	width: 50%;
}

#delivery-info #delivery_table tr.inp1 input:not([type="checkbox"]) {
	margin-right: 0px;
	margin-left: 3px;
	width: 83%;
}

#delivery-info #delivery_table tr.inp2 input:not([type="checkbox"]) {
	margin-right: 3px;
	margin-left: 0px;
	width: 76%;
}

#delivery-info .customer_form .btn {
	width: 24px;
}

#delivery-info #time {
	margin-top: 10px;
}

#delivery-info #notes_table textarea,
#delivery-info #time textarea {
	padding: 6px;
	width: 94%;
	height: 100px;
	font-size: 1.1em;
}

#info-confirm .post {
	margin-top: 10px;
	padding: 15px 0px;
	width: auto;
	background-color: #ffffff;
}

#info-confirm h2 {
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 10px;
	height: 32px;
	/* border-bottom: 2px solid #ff8f71; */
	background-color: #ff3300;
	color: #ffffff;
	font-weight: bold;
	font-size: 16px;
	line-height: 32px;
}

#info-confirm form {
	margin: 0px;
	padding: 0px;
}

#info-confirm #confirm_table {
	margin-top: 10px;
	width: 100%;
	border-collapse: collapse;
	border-right: 1px solid #e6e6e6;
	overflow: auto;
	table-layout: fixed;
}

#confirm_table h3 {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 13px;
	line-height: normal;
}

#confirm_table th,
#confirm_table td {
	padding: 12px 15px;
	line-height: 150%;
}

#confirm_table th {
	width: 25%;
	border-right: none;
	border: 1px solid #dedede;
	background-color: #f0f0f1;
	text-align: right;
	white-space: nowrap;
	font-weight: bold;
	font-size: 12px;
}

#confirm_table td {
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	color: #4c4c4c;
	background: #fff;
}

#confirm_table .ttl td,
#confirm_table .ttl {
	background: #e4e4e4;
	font-size: 14px;
}

#confirm_table .bdc td {
	background: #fcffcc;
}

#coml-page h2,
#error-page h2 {
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 10px;
	height: 32px;
	border-bottom: 2px solid #b2b165;
	background-color: #666600;
	color: #ffffff;
	font-weight: bold;
	font-size: 16px;
	line-height: 32px;
}

#coml-page p,
#error-page p {
	margin: 0px;
	padding: 0px;
	color: #333333;
	font-size: 12px;
	line-height: 150%;
}

#coml-page form,
#error-page form {
	margin: 0px;
	padding: 0px;
}

#coml-page .post,
#error-page .post {
	margin-top: 10px;
	padding: 15px;
	width: auto;
	background-color: #ffffff;
}


table.customer_form input:not([type="checkbox"]) {
	margin: 0 15px 0 0;
	padding: 5px;
	color: #555;
	font-size: 1.2em;
}



/*********************************************************************/
/* Welcart Inquiry page CSS Start */

.inqbox {
	padding-top: 0px;
	padding-bottom: 20px;
	width: auto;
}

.inqbox ul {
	margin: 0px;
	padding: 0px 0px 0px 20px;
	list-style-position: outside;
}

.inqbox li {
	margin: 0px;
	padding: 0px;
	color: #333333;
	font-size: 12px;
	line-height: 24px;
}

.inqbox li strong {
	color: #cc0000;
}

.inqbox .inquiry_table {
	margin-top: 10px;
	width: 99%;
	border-collapse: collapse;
	border-right: 1px solid #e6e6e6;
}

.inqbox form {
	margin: 0px;
	padding: 0px;
}

.inqbox th {
	width: 25%;
	border: 1px solid #e6e6e6;
	background-color: #f3f3f3;
	border-right: none;
	color: #555;
	text-align: left;
	white-space: nowrap;
	font-weight: bold;
}

.inqbox td {
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	color: #4c4c4c;
}

.inqbox th,
.inqbox td {
	padding: 12px 15px;
	line-height: 150%;
}

.inquiry_table input:not([type="checkbox"]) {
	padding: 8px;
	width: 95%;
	font-size: 1.2em;
}

.inquiry_table textarea {
	padding: 8px;
	width: 94%;
	height: 200px;
	font-size: 1.2em;
}

.inqbox .inquiry_comp {
	margin: 50px auto 0px auto;
	padding: 15px 0px;
	color: #336600;
	text-align: center;
	font-weight: bold;
	font-size: 1.6em;
}

.inqbox .compbox {
	padding: 10px;
	border: 1px solid #FFCC00;
	background-color: #FFFFCC;
	font-size: 1em;
	line-height: 1.5em;
}


.hidden {
	display: none;
}

#sheet-list_consent {
    max-width: 700px;
    margin: 0 auto;
    height: 200px;
    overflow-y: scroll;
    border: solid 1px #afafaf;
    font-size: 12px;
    line-height: 1.2em;
}
